
Figure - 开发 Dev #111117
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 111116 (New): 【MK】【LC】管理总票

【MK】【002】【Wi-Fi】【TC-RID: 1201-0400208】Wi-Fi RF
2022-08-08 18:50 - CD TPM-申艳艳

Status: 进行中 In Progress Start date: 2022-08-08

Priority: Normal Due date:

Assignee: CD LC-徐玺栋 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Description

请填写信息：

■需求列表:

https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-08-09 09:47 - CD TPM-申艳艳

- Subject changed from 【MK】【002】【Wi-Fi RF】【TC-RID: 1201-0400208】Wi-Fi RF to 【MK】【002】【Wi-Fi】【TC-RID: 1201-0400208】Wi-Fi RF

#2 - 2022-08-10 15:20 - CD LC-徐玺栋

- Status changed from New to 进行中 In Progress

目前进度：

经过8/10BD版本的测试，发现之前做的改动并未生效

下一步：

已经做了新的改动，正在本地编译测试中

#3 - 2022-12-22 20:23 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

142900 general/wlan_proc_hst Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

tuyu0702@thundersoft.com

BSP:LC: Update WiFi calibration files [8/15]The Figure project has been confirmed to use a singleantenna, and the latest BDF file only enables CH0TC-RID:

1201-0400208IssueID: TS-R-DF-111117Change-Id: I9ffd5ff7052810c6f369a2cbdc53647295c942c4

#4 - 2022-12-22 20:26 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

144456 general/wlan_proc_hst Pre_figure_turbox-c2130c-la1.1-vendo
tuyu0702@thundersoft.com

https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc


r-dev

BSP:LC: Update WiFi calibration files [8/24]For the RSSI fail problem found in the hard test RF test,the BDF file needs to be changed to solve the

problem.TC-RID: 1201-0400208IssueID: TS-R-DF-111117Change-Id: I8b783d15fa9e27b9c58d1c50d6d3538def56b155

#5 - 2022-12-22 20:47 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

159057 general/wlan_proc_hst Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

xidong.xu@thundersoft.com

BSP:LC: Update WiFi calibration files [10/31] - Change Power offset - Change RSSI offsetTC-RID: 1201-0400208IssueID: TS-R-DF-111117Change-Id:

I14b146dcfbc6038c27a12e22aa343aab3133c7ca

#6 - 2022-12-22 20:52 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

162135 general/wlan_proc_hst Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

taohp0107@thundersoft.com

LC: Update WiFi calibration file [11/09]Update WiFi calibration file.- Change Power offsetChange-Id: I1307599c6e81bbd94e66e2114638011dd7627e25TC-RID:

1201-0400208IssueID: TS-R-DF-111117

#7 - 2023-12-20 09:57 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

337793 general/wlan_proc_hst Pre_figure_turbox-c2130c-la1.1-vendo

r-dev_vx1

taohp0107@thundersoft.com

LC:WLAN: Update BDF for VX1Update WLAN BDF for VX1.TC-RID: 1201-0400208IssueID: TS-R-DF-111117Change-Id:

I0eca48678d8f40cee7a21fc7fd4f8d04db6af870

#8 - 2023-12-20 11:13 - IoT scm

Gerrit Merge Information：

2025-07-03 2/3



ID Project Branch Uploader

337816 general/wlan_proc_hst Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp_vx1

wangxl0510@thundersoft.com

LC:WLAN: Update BDF for VX1Update WLAN BDF for VX1.TC-RID: 1201-0400208IssueID: TS-R-DF-111117Change-Id:

I0eca48678d8f40cee7a21fc7fd4f8d04db6af870(cherry picked from commit 842b1e97365b7e58ba89e32f051b668761bd7d4e)
